uuid: 1f289987-4ac2-402d-964c-24ced152ff40
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Mettre en favori/marquer la soumission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
